package com.qmth.sop.common.enums;

/**
 * @Description: sop日志类型 enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/8/2
 */
public enum SopLogTypeEnum {

    APPROVE("sop审核"),

    EDIT("sop编辑"),

    CHANGE_EFFECT_ENGINEER("更改实施工程师"),

    CHANGE_ASSISTANT_ENGINEER("更改助理工程师"),

    ADD_EFFECT_ENGINEER("新增实施工程师"),

    ADD_ASSISTANT_ENGINEER("新增助理工程师"),

    REMOVE_EFFECT_ENGINEER("删除实施工程师"),

    REMOVE_ASSISTANT_ENGINEER("删除助理工程师");

    private String title;

    private SopLogTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
